@font-face {
	font-family: 'suzukiproregular';
	src: url('../../fonty/suzukiproregular-webfont.eot');
	src: url('../../fonty/suzukiproregular-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonty/suzukiproregular-webfont.woff') format('woff'), url('../../fonty/suzukiproregular-webfont.ttf') format('truetype'), url('../../fonty/suzukiproregular-webfont.svg#suzukiproregularregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {
}
html, body, div, p, h1, h2, h3, h4, h5, h6, blockquote, ol, ul, li, dl, dt, dd, td, form, fieldset, a, img, button {
     margin: 0;
     padding: 0;
     border: 0;
}
body {
	font-size:100%;
	font-size:12pt;
	background-color:white;
	text-align:center;
	margin-top:0px;
	scrollbar-base-color:Silver;
	scrollbar-face-color:Silver;
	scrollbar-arrow-color:black; 
	scrollbar-3dlight-color:black; 
	scrollbar-darkshadow-color:black; 
	scrollbar-shadow-color: Silver;
	font-family: Calibri, Arial, Sans-Serif;
	/*font-family: Arial, Sans-Serif;*/
  line-height:1.4;
}
body.home {
	background-color:#003145;
}
body.mobile {
	font-size:75%;
}
h1 {
    font-size:3.4em;
    line-height:1;
    letter-spacing:-0.02em;
    margin-bottom:0.5em;
}
h2 {
    font-size:3.5em;
  	font-family: suzukiproregular, Calibri, Arial, Sans-Serif;
    line-height:1.2;
    letter-spacing:-0.04em;
    margin-bottom:0.8em;
}
h3 {
    font-size:2.5em;
  	font-family: suzukiproregular, Calibri, Arial, Sans-Serif;
    line-height:1.12;
    margin-bottom:0.56em;
}
.katalog .zpravy h3 {
    font-size:1.2em;
  	font-family: Calibri, Arial, Sans-Serif;
    line-height:1.166;
    margin-bottom:0.2em;
    text-transform:uppercase;
}
h4 {
    font-size:1em;
    padding: 0px 0px 0px 0px;
    margin-bottom:1.4em;
}
h5 {
    font-size:1em;
}
h1, h2, h3, h4, h5 {
    color:#282828;
    font-weight:normal;
}
h4, h5 {
    font-weight:bold;
}
table {
	border-collapse:separate;
}
th {
    text-align:left;
}
td {
    vertical-align:top;
}
p {
    -webkit-hyphens:auto; 
    -moz-hyphens:auto;
    hyphens:auto; 
    margin-bottom:2.8em;
    font-size:1em;
}
sub, sup {
    vertical-align:baseline;
    position:relative;
}
sup {
    top:-0.4em;
}
sub {
    bottom:-0.4em;
}
a, a:visited, a:active, a:hover {
    text-decoration:none;
    color:#666666;
    color:#808080;
}
a:hover {
    
    color:#7d786a;
    /*color:#615C4E;*/
}
.legenda {
	font-size:0.8em;
}
/* VYMAZAT
ul { 
    list-style:none;
    color:#8A8270; 
}
*/
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.print {
    text-align:right;
    padding-right:10px;
    padding-bottom:10px;
}
/* ------------------------------------------------------------ */
#pageTop 
{
    width:0;
    height:0;
    position:absolute;
    top:0px;
    left:0px;
    background:transparent;
}
.model.cteni #pageTop
{
    top:350px;
}
/* ------------------------------------------------------------ */
#page, #motto, #menu, #kategorieMenu, #webMenu {
    margin:0 auto 0 auto;
    position:relative;
    width:1000px;
    text-align:left;
}
#page {
    width:710px;
}

.in {
}
/* ------------------------------------------------------------ */
#webPage {
    position:relative;
    margin:0 auto 0 auto;
    width:100%;
    text-align:justify;
}
#webPage-in {
    padding-top:46px;
}
.info.partneri #webPage, .info.prodejci #webPage {
    text-align:left;
}
#XwebPage-in {
    padding-top:100px;
    margin-left:20px;
    margin-right:20px;
    position:relative;
  	background-color:#003145;
}
#Xpage-in {
    padding-bottom:80px;
}
#motto {
    position:absolute;
    top:0px;
    right:0px;
}
/* ------------------------------------------------------------ */
#menu-section {
    background-color:white;
    width:100%;
    height:46px;
    position:fixed;
    top:0px;
    left:0;
    z-index:20;
}
.mobile #menu-section {
    position:absolute;
}
#menu {
    height:46px;
    font-size:1em;
}
.mobile #menu { 
    Xfont-size:0.7em;
}
#menu-in {
    border-bottom:1px solid silver;
    text-align:center;
}
#menu a, #menu a:visited, #menu a:active, #menu a:hover {
    text-decoration:none;
    color: black;
}
#menu a:hover {
    color:#7d786a;
    /*color:#615C4E;*/
}
#menu.auto, #menu.moto 
{
    font-weight:bold;
}
#menu ul {
    list-style:none;
    /*display:inline-block;*/
    height:45px;
    overflow:hidden;
}
#menu li {
    display:inline;
    background-color:transparent;
}
#menu li a{
    height:45px;
    display:inline-block;
    padding: 10px 8px 10px 8px;
}
#menu li a.auto, #menu li a.moto{
    text-transform:uppercase;
}
#menu.v2 li a{
    padding: 10px 15px 10px 15px;
}
#menu #kategorieMenu li a{
    padding: 10px 19px 10px 19px;
}

.home .potvrzeni {
    position:absolute;
    left:0px;
    bottom:50px;
    width:100%;
    text-align:center;
    color:White;
    font-weight:bold;
    z-index:100;
}

.home .potvrzeni .potvrzeni-in {
    padding:5px;
}

#homeMenu {
    height:34px;
    overflow:hidden;
}
#homeMenu-in {
    position:relative;
    padding-top:15px;
}
#homeMenu ul {
    list-style:none;
    display:inline;
}
#homeMenu li {
    height:14px;
    display:inline;
}
#homeMenu a {
    height:14px;
    background-repeat:no-repeat;
    float:left;
    overflow:hidden;
}
#homeMenu a:hover, #homeMenu a:active {
    background-position:0px -14px;
}
#homeMenu a:hover img, #homeMenu a:active img {
    /* works for IE 5+. */
    filter:alpha(opacity=0); 
    /* works for IE 8. */
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /* works for old school versions of the Mozilla browsers like Netscape Navigator. */
    -moz-opacity:0; 
    /* This is for old versions of Safari (1.x) with KHTML rendering engine */
    -khtml-opacity:0; 
    /* This is the "most important" one because it's the current standard in CSS. This will work in most versions of Firefox, Safari, and Opera. */  
    opacity:0;
    transition: opacity 1s;
    -webkit-transition: opacity 1s;
}
#homeMenu a.auto { width:29px; background-image:url(images/Auto.gif); }
#homeMenu a.moto { width:81px; background-image:url(images/Moto.gif); }
#homeMenu a.globalSuzuki { 
    position:absolute;
    top:15px;
    right:0px;
    width:83px; 
    background-image:url(images/GlobalSuzuki.gif); 
}
/* ------------------------------------------------------------ */
/* TITULNÍ STRÁNKA                                              */
#logoTopRight {
	position:absolute;	
	display:none;
	top:0px;		
	right:0px;
	width:80px;
	height:160px;
}
#content {
	display:none;
	height:450px;
	width:710px;
	background-repeat:no-repeat;
}
#contentImgCover {
	position:absolute;
	top:0px;
	left:0px;	
	z-index:10;
	display:none;
	background-color:#000000;	
	width:710px;
	height:450px;
}
#contentImageAnimation	{
	position:absolute;
	top:0px;
	left:0px;	
	display:none;
	z-index:10;
	overflow:hidden;
	width:710px;
	height:450px;	
}
#contentImg {
	position:absolute;
	top:0px;
	left:0px;
	z-index:5;
	overflow:hidden;
	width:710px;
	height:450px;
}
#contentNoJavaScript {
	z-index:30;
	overflow:hidden;
	height:450px;
	width:710px;
}
#contentNoJavaScript img {
	display:block;
	overflow:hidden;
	height:450px;
	width:710px;
}
#loadingImg	{
	position:absolute;	
	left:694px;
	top:434px;
	z-index:15;
}
/* ------------------------------------------------------------ */
@media print {
    .pageBreakBefore {
        page-break-before:always !important;
        height:0; line-height:0
    }
    .pageBreakAfter {
        page-break-after:always !important;
        height:0; line-height:0
    }
    a, a:visited, a:active {
        color: black;
    }
	.noPrint {
		display:none !important;
	}
    #webPage {
        width:710px !important;
        background-color:Transparent;
    }
    #webPage-in {
        padding-top:100px;
    }
    #page {
        background-image:none;
    }
    #page-in {
        margin:0px 0px 0px 0px;
    }
}
@media screen 
{
    .pageBreakBefore,
    .pageBreakAfter,
    .nadpisTisku,
	.noScreen {
		display:none;
	}
}
.noDisplay {
    display:none;
}